#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: placeholders
version: 0.1
id: placeholders-0.1-AcMEEx4Dnjq6E1aKP18QcK
key: placeholders-0.1-AcMEEx4Dnjq6E1aKP18QcK
license: BSD3
copyright: (c) 2011 Andreas Hammar
maintainer: Andreas Hammar <ahammar@gmail.com>
homepage: http://github.com/ahammar/placeholders
synopsis: Placeholders for use while developing Haskell code
description:
    While working on some Haskell code, it is often useful to
    work incrementally by inserting @undefined@ as a
    placeholder for missing code.
    .
    This library provides placeholders that produce better
    messages when evaluated at run-time and also generate
    compile-time warnings so that they do not get forgotten
    so easily.
    For details, see <http://github.com/ahammar/placeholders>
category: Development
author: Andreas Hammar
exposed: True
indefinite: False
exposed-modules:
    Development.Placeholders
abi: ab5eb14aea61de13ab91be5e237b0ba7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/placeholders-0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/placeholders-0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/placeholders-0.1
hs-libraries: HSplaceholders-0.1-AcMEEx4Dnjq6E1aKP18QcK
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
haddock-interfaces: /usr/share/doc/haskell-placeholders/html/placeholders.haddock
haddock-html: /usr/share/doc/haskell-placeholders/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

